@article{john1996digital,
  title={Digital Signal Processing: Principles, Algorithms and Applications},
  author={John, G Proakis and Dimitris, G Manolakis and Manolakis, G},
  journal={Pentice Hall},
  year={1996}
}

@article{kaur2014audio,
  title={Audio Steganography Techniques-A Survey},
  author={Kaur, Navneet and Behal, Sunny},
  journal={Int Journal of Engineering Research and Applications ISSN},
  pages={2248--9622},
  year={2014}
}


@article{artz2001digital,
  title={Digital steganography: hiding data within data},
  author={Artz, Donovan},
  journal={IEEE Internet computing},
  volume={5},
  number={3},
  pages={75--80},
  year={2001},
  publisher={IEEE}
}

@book{lin2004error,
  title={Error Control Coding: Fundamentals and Applications},
  author={Lin, S. and Costello, D.J.},
  isbn={9780130426727},
  lccn={2004040060},
  series={Pearson education},
  url={https://books.google.com/books?id=ENwdtAEACAAJ},
  year={2004},
  publisher={Pearson-Prentice Hall}
}

@inproceedings{rix2001perceptual,
  title={Perceptual evaluation of speech quality (PESQ)-a new method for speech quality assessment of telephone networks and codecs},
  author={Rix, Antony W and Beerends, John G and Hollier, Michael P and Hekstra, Andries P},
  booktitle={2001 IEEE International Conference on Acoustics, Speech, and Signal Processing. Proceedings (Cat. No. 01CH37221)},
  volume={2},
  pages={749--752},
  year={2001},
  organization={IEEE}
}

@article{childers1977cepstrum,
  title={The cepstrum: A guide to processing},
  author={Childers, Donald G and Skinner, David P and Kemerait, Robert C},
  journal={Proceedings of the IEEE},
  volume={65},
  number={10},
  pages={1428--1443},
  year={1977},
  publisher={IEEE}
}

@book{wicker1999reed,
  title={Reed-Solomon codes and their applications},
  author={Wicker, Stephen B and Bhargava, Vijay K},
  year={1999},
  publisher={John Wiley \& Sons}
}

@misc{gonzales2002digital,
  title={Digital image processing},
  author={Gonzales, Rafael C and Woods, Richard E},
  year={2002},
  publisher={Prentice hall New Jersey}
}
